* {
  /* font-family: var(--family-lato-regular); */
  font-family: Arial, sans-serif;
  letter-spacing: 0em;
}

  
body {
  font-size: 16px;
  font-family: $family-openSans-regular;
  
}

  
ul {
  list-style: none;
}


p{
  margin-bottom: 0px;
}

.container{
  padding: 0px;
}
  
  
.h-100 {
  height: 100%;
}
  
.h-auto {
  height: auto!important;
}

.h-100vh{
  height: 100vh;
}
  
.w-100 {
  width: 100%;
}

.v-card__text { 
  box-shadow: 4px 4px 20px 0px rgba(0, 0, 0, 0.05)!important;
}
  
.cursor-pointer{
  cursor: pointer !important;
}
  
.cursor-auto {
  cursor: auto!important;
}


.v-btn{
  text-transform: none!important;
}


@media only screen and (max-width: 320px)  {
  .flex-xs-column{
    display: flex;
    flex-direction: column;
  }
}


  

  

  
 

  

  
  

 
  